"Debe actualizar a iOS 8.0" cuando intenta download aplicaciones en el iPhone 4

Voy a download mis aplicaciones en mi teléfono y no me deja. Simplemente viene con esto:

Esta aplicación requiere iOS 8.0 o posterior.
Debe actualizar a iOS 8.0 para download y usar esta aplicación.

  • ¿Qué es un iPhone 4,1?
  • ¿Dónde está el file History.plist de Safari en iOS 7?
  • ¿Cómo silencioso mi request de inicio de session de ID de Apple?
  • ¿Actualizar a iOS 9 Final desde Public Beta?
  • ¿Puedo cambiar la disponibilidad de la aplicación varias veces?
  • ¿Las aplicaciones de iOS se ejecutan en segundo plano?
  • Voy a actualizar mi software y dice que no hay actualizaciones disponibles. ¿Que debería hacer?

  • ¿Se conserva la información de location de la image cuando comparto una foto?
  • ¿Cuál es la diferencia entre "FTP on the Go" y "FTP on the Go Pro" para iOS?
  • Usando la misma input de audio en múltiples dispositivos, grabando video de iOS
  • No se puede pegar la image en Skype, Line o Facebook Messenger, pero el pegado funciona en WeChat e iMessage
  • ¿Cómo habilitar el reflection de AirPlay en un iPad mini?
  • ¿Por qué no puedo eliminar películas de mi iPhone 4, ya sea desde el teléfono o a través de iTunes?
  • One Solution collect form web for “"Debe actualizar a iOS 8.0" cuando intenta download aplicaciones en el iPhone 4”

    La última versión de iOS que admite el iPhone 4 es iOS 7.1.2. No encontrarás más actualizaciones de software para el iPhone 4 más allá de esto.

    Esto significa que no puede instalar ninguna aplicación que requiera una versión más reciente de iOS (no todas las aplicaciones requieren iOS 8 y posterior), sin embargo, es posible download una versión anterior de una aplicación que sí admite iOS 7 agregando la aplicación primero en su historial de compras usando iTunes en una computadora.

    Loving Apple Products like poisoning (iPhone, iPad, iMac, Macbook, iWatch).